/* ----- ----- ----- ----- ----- ----- ----- */
/*Product Page StyleSheet*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#main-container-fluid{
		background: white;
		position: relative;
		padding: 80px 0px;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
 /*Tunit Products*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Block at top of page*/
	#tunit-products{
		background: black;
		padding: 20px 0px;
		display: none;
	}
	/*The main header used in the tunit products block*/
	#tunit-products .header.main{
		margin: 5px auto;
	}
	#tunit-products .header.main,
	#tunit-products .header.main .emphasised
	{
		color: white;
	}
	/*Paragraph in the tunit products section*/
	#tunit-products p{
		color: white;
		padding: 0px;
	}
	/*Subnavigation is next to the page header*/
	#top-sub-navigation{
		margin-top: 8px;
		text-align: right;
		padding: 0px;
	}
	
/* ----- ----- ----- ----- ----- ----- ----- */
/*Tunit Models*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#tunit-models{
		color: black;
	}
	/*Page divides in the tunit model section*/
	#tunit-models hr{
		border: 0px;
		height: 1px;
		background: #333;
	}
	/*The main header used in the tunit models block*/
	#tunit-models .header.main{
		margin: 5px 0px;
		margin-bottom: 32px;
	}
	#tunit-models .header.main,
	#tunit-models .header.main .emphasised
	{
		color: black;
	}
	#model-information{
		background: #f0eff4;
		/*padding: 20px 0px;*/
	}
	#tunit-models #model-information .header{
		font-weight: bold;
		font-family: "Futura_Bold", "Nunito";
		font-size: 28px;
		color: #AD1118;
	}
	#model-information .block{
		padding: 20px 0px;
		background: #f0eff4;
	}
	#model-information .block .model-information-image img{
		width: 100%;
	}
	#model-information .block:nth-child(even){
		background: white;
	}
	#model-information .block:nth-child(even) .header{
		color: black;
	}
	#model-information .block .model-information-stats tr{
		background: white;
	}
	#model-information .block .model-information-stats tr:nth-child(even){
		background: #e8e7ed;
	}
	
/* ----- ----- ----- ----- ----- ----- ----- */
/*Select Model*/
/* ----- ----- ----- ----- ----- ----- ----- */
	#carousel-wrapper{
		height: 135px;
		background: white;
	}
	#carousel-wrapper .carousel-navigation{
		position: absolute;
		top: 50px;
		z-index: 3;
		cursor: pointer;
	}
	#carousel-left{
		left:0px;
	}
	#carousel-right{
		right: 0px;
	}
	#select-model{
		padding: 10px 0px;
		background: white;
		box-shadow: -21px 2px 12px #888 inset;
		margin: 10px auto;
	}
	#select-model .block{
		float:left;
		height: 100px;
		/*margin: 5px 30px;*/
		margin: auto 25px;
		cursor: pointer;
		/*border: 1px solid red;*/
	}
	#select-model .block img{
		/*height: 43px;*/
		width: 180px;
	}
	#select-model .block h4{
		text-align: center;
		margin: 5px auto;
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/*Tunit Advantage/*
/* ----- ----- ----- ----- ----- ----- ----- */
	#tunit-advantage{
		height: 400px;
		margin: 0px auto;
		padding: 20px;
		font-family: "Futura_Light" , "Nunito";
		background-repeat: no-repeat;
	}
	#tunit-advantage .header .emphasised{
		color: black;
		font-family: "Futura_Bold", "Nunito";
		font-size: 40px;
	}
	#tunit-advantage .header{
		margin-top: 40px;
	}
	#tunit-advantage p{
		padding: 10px 0px;
		font-size: 15px;
	}
	#tunit-advantage-list{
		padding-left: 0px;
	}
	#tunit-advantage-list li{
		padding: 2px;
	}
	#tunit-advantage-list img{
		vertical-align: middle;
	}
	#tunit-advantage-list span{
		vertical-align: middle;
		margin-left: 5px;
		margin-top: 1px;
	}

/* ----- ----- ----- ----- ----- ----- ----- */
/*Respnsive CSS*/
/* ----- ----- ----- ----- ----- ----- ----- */
	/*Mobile Screen Sizes*/
	@media only screen and (max-width : 767px){
		#tunit-advantage{
			background: white !important;
			border-top: 1px solid #333;
			border-bottom: 1px solid #333;
		}
	}
	/*Small Screen Sizes*/
	@media only screen and (min-width: 768px) and (max-width:  991px){
		#tunit-advantage{
			background-size: contain;
			background-position: bottom right;
			border-top: 1px solid #333;
		}
	}
	/*Medium Screen Sizes*/
	@media only screen and (min-width: 992px) and (max-width: 1199px){
		
	}
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- */